
Figure - Bug #117622
[IOVDEV-23607] 【IOV测试】【VC1】【SORP】【声音竞合】【实车306】副屏播放 QQ音乐再切到视频播放
，点击主屏媒体播放按键，QQ音乐和视频同时出声
2023-04-21 14:39 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-21

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0070.C101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：

车机上电、网络状态良好、时间显示正确、 账号登录正确

【操作步骤】：

1、播放副屏音乐

2、播放副屏视频

3、主屏点击媒体播放键

【实际结果】：

1、副屏视频和音乐混音

【期望结果】：

1、播放主屏媒体

【研发解决问题依赖】：

1、问题发生环境：EE

2、车机VIN号:LJD8BC3F1P0000306

3、bug时间：2023/4/20�0�2 1418

【备注】：

【软件版本号】：

IDCM版本号:�0�2 �0�2 �0�203.02.0070.C101

History

#1 - 2023-04-21 14:40 - 物联网测试组_TSCD 王维

日志同步：

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117622

#2 - 2023-04-21 18:55 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

Hi 王维

这个问题已经有一个同件了，117588，请关闭这个，谢谢
#3 - 2023-04-24 10:09 - 物联网测试组_TSCD 王维

- Status changed from ASSIGNED to RESOLVED

#4 - 2023-04-24 10:09 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-24 10:09 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED
